uuid: 4ca3b548-2de4-4b47-bae2-4f6646b9f9b1
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_i_m_interested_in
field_name: field_i_m_interested_in
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
